html,
body {
  margin: 0;
  padding: 0;
  background: #6699CC;
  color: #C0C0C0;
  overflow-x: hidden;
}


 


::-webkit-scrollbar {
  width: 0;
}






.navigation-wrapper ul {
  margin-top: 50px;
  margin-left: 0px;
  margin-bottom: 250px;
  list-style: none;
  position: absolute;
}

.navigation-item {
  display: block;
  user-select: none;
  margin: 120px 0;
 
}

a {
  font-family: "helvetica";
  font-size: 150px;
  text-decoration: none;
  color: #000044;
}

span {
  position: relative;
  display: block;
}

.navigation-item span:before {
  width: 0;
  color: #C0C0C0;
  overflow: hidden;
  position: absolute;
  content: attr(data-text);
  transition: all 1s cubic-bezier(0.84, 0, 0.08, 0.99);
}

.navigation-item span:hover:before {
  width: 100%;
}

.project-preview-wrapper {
  width: 100%;
  height: 100vh;
  position: fixed;
  display: flex;
  justify-content: center;
}

.project-preview {
  position: fixed;
  top: 15%;
  left: 50%;
  width: 0px;
  height: 900px;
  background: url(DSCF1908.JPG) no-repeat 50% 50%;
  background-size: cover;
  overflow: hidden;
}



@media (max-width: 1000px) {
  .progressbar,
  .project-preview-wrapper {
    display: none;
  }

  a {
    font-size: 100px;
  }
}
